Application: gvSIG desktop - gvSIG bugs #5232

Edicion: Insertar Poligono regular. No permite cambiar nimero de lados

04/21/2020 01:27 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Vector editing

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3016 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si intentamos cambiar el valor del nimero de lados por defecto (que es 5), no lo permite, lanza un error pero deja seguir

dibujando...aunque s6lo pentagonos.

History

#1 - 08/04/2023 02:27 PM - Alvaro Anguix

- Status changed from New to Closed

Funciona en build actual 3325

#2 - 09/06/2023 12:52 PM - Joaquin del Cerro Murciano
- Target version changed from 3.0.0 to 2.6.0-3328
